@charset "utf-8";
/* CSS Document */
#main .left{
	float:left;
	width:238px;
}
#main .right{
	float:right;
	width:748px;
}
#main .left .ibox{
	padding:0px 0px 0px 0px;
}
#main .left .ibox h3{
	background:url(../images/rbox1.png) no-repeat 0px 0px;
	height:33px;
	line-height:33px;
	font-size:14px;
	color:#6e0005;
	padding:0px 0px 0px 15px;	
	font-family:Verdana, Geneva, sans-serif;
}
#main .left .ibox h3 span{
	color:#aca0a0;
	font-size:12px;
	font-weight:normal;
	padding:0px 0px 0px 10px;	
	font-family:"微软雅黑","宋体";
}
#main .left .ibox .text{
	background:url(../images/rbox4.png) repeat-y 0px 0px;
	padding:5px 1px 10px 1px;
	line-height:20px;
}
#main .left .ibox .text2{
	background:url(../images/rbox2.png) no-repeat 0px 0px;
	_height:165px;
	min-height:165px;
	padding:5px 1px 0px 1px;
	line-height:20px;
}
#main .left .ibox .textb{
	background:url(../images/rbox3.png) no-repeat 0px 0px;
	height:25px;
	font-size:0px;
}
#main .left .ibox .text ul{
	margin:0px;
	padding:0px;
}
#main .left .ibox .text ul li{
	line-height:36px;
	border-bottom:1px dashed #cecece;
	padding:0px 0px 0px 0px;
}
#main .left .ibox .text ul li a{
	display:block;
	height:36px;
	line-height:36px;
	font-size:14px;
	padding:0px 0px 0px 32px;
	color:#555555;
	background:url(../images/sort1.png) no-repeat 16px 13px #FFF;	
}
#main .left .ibox .text ul li a:hover,#main .left .ibox .text ul li a.curr{
	color:#6e0006;
	font-weight:bold;
	padding:0px 0px 0px 32px;
	background:url(../images/sort2.png) no-repeat 16px 13px #efefef;
}
#main .left .ibox .text ul li ul{
	padding:0px 0px 0px 30px;
	border-top:1px dashed #cecece;
}
#main .left .ibox .text ul li ul li{
	border:none;
	line-height:24px;
}
#main .left .ibox .text ul li ul li a{
	background:url(../images/point1.png) no-repeat 0px 9px;
	font-size:12px;
	color:#555555;
	line-height:24px;
	height:24px;
	padding:0px 0px 0px 14px;
}
#main .left .ibox .text ul li ul li a:hover{
	color:#6e0006;
	font-weight:normal;
	line-height:24px;
	height:24px;
	background:url(../images/point1.png) no-repeat 0px 9px;
	padding:0px 0px 0px 14px;
}
#main .left .ibox .text2 p{
	line-height:23px;
	padding:0px 0px 0px 10px;
}
#main .right .ibox{
}
#main .right .ibox h3{
	background:url(../images/box4.png) no-repeat bottom center;
	height:37px;
	font-size:14px;
	color:#6e0005;
	line-height:35px;
	padding:0px 0px 0px 15px;
	position:relative;	
	font-family:Verdana, Geneva, sans-serif;
}
#main .right .ibox h3 span{
	color:#aca0a0;
	font-size:12px;
	font-weight:normal;
	padding:0px 0px 0px 10px;
	font-family:"微软雅黑","宋体";
}
#main .right .ibox h3 .more{
	position:absolute;
	top:13px;
	right:12px;
}
#main .right .ibox .text{
	padding:5px 10px 0px 10px;
}
#main .right .ibox .text .about{
	padding:10px 0px 0px 0px;
}
#main .right .ibox .text .about .abouttxt{
	float:left;
	width:460px;
	line-height:30px;
}
#main .right .ibox .text .about .contactxt{
	float:left;
	width:350px;
	line-height:30px;
	padding:0px 0px 0px 60px;
}
#main .right .ibox .text .about .aboutimg{
	float:left;
	width:260px;
}
#main .right .ibox .text .contact{
	padding:10px 0px 0px 0px;
	width:560px;
	margin:0px auto 0px auto;
	line-height:30px;
}
#main .right .ibox .text .list{
	width:720px;
	margin:0px auto 0px auto;
	padding:0px;
}
#main .right .ibox .text .list ul{
	margin:0px;
	padding:0px;
}
#main .right .ibox .text .list ul li{
	margin:0px;
	padding:10px 0px 0px 0px;
	height:195px;
	border-bottom:1px dashed #cecece;
}
#main .right .ibox .text .list ul li .img{
	float:left;
	width:180px;
	text-align:center;
	margin:0px;
}
#main .right .ibox .text .list ul li .ptxt{
	float:left;
	width:540px;
	padding:10px 0px 0px 0px;
	margin:0px;
}
#main .right .ibox .text .list ul li .name{
	color:#945000;
	font-size:14px;
	font-weight:bold;
}
#main .right .ibox .text .list ul li .name a{color:#7b191e}
#main .right .ibox .text .list ul li .name a:hover{color:#cc0000}
#main .right .ibox .text .list .bback{
	clear:both;
	text-align:right;
	height:22px;
	padding:10px 0px 0px 0px;
}
#main .right .ibox .text .list .bback a{
	display:block;
	float:right;
	width:45px;
	background:url(../images/btn-bg.gif) repeat-x 0px 0px;
	border:1px #b6b6b6 solid;	
	margin:0px auto 0px auto;
	color:#3c3c3c;
	text-decoration:none;
	padding:1px 8px 0px 8px;
	height:18px;
	line-height:18px;
	text-align:center
}
#main .right .ibox .text .pro{
	width:720px;
	margin:0px auto 0px auto;
	padding:0px;
}
#main .right .ibox .text .pro ul{
	margin:0px;
	padding:0px;
}
#main .right .ibox .text .pro ul li{
	float:left;
	width:180px;
	padding:10px 0px 0px 0px;
	height:200px;
}
#main .right .ibox .text .pro ul li .img{
	width:158px;
	margin:0px auto 0px auto;
	border:1px solid #cccccc;
}
#main .right .ibox .text .pro ul li .ptxt{
	width:160px;
	padding:5px 0px 0px 0px;
	margin:0px auto 0px auto;
}
#main .right .ibox .text .pro ul li .ntxt{
	text-align:center;
	width:160px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
}
#main .right .ibox .text .pro ul li .name{
	color:#945000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:22px;
}
#main .right .ibox .text .pro ul li .name a{color:#7b191e}
#main .right .ibox .text .pro ul li .name a:hover{color:#cc0000}
/*pic*/
#main .right .ibox .text .pic{
	width:720px;
	margin:0px auto 0px auto;
	padding:0px;
}
#main .right .ibox .text .pic ul{
	margin:0px;
	padding:0px;
}
#main .right .ibox .text .pic ul li{
	float:left;
	margin:0px;
	padding:10px 0px 0px 0px;
	width:180px;
	height:195px;
	border-bottom:1px dashed #cecece;
}
#main .right .ibox .text .pic ul li .img{
	float:left;
	width:180px;
	text-align:center;
	margin:0px;
}
#main .right .ibox .text .pic ul li .ptxt{
	float:left;
	width:540px;
	padding:10px 0px 0px 0px;
	margin:0px;
}
#main .right .ibox .text .pic ul li .name{
	color:#945000;
	font-size:14px;
	font-weight:bold;
}
.noinfo{
	height:200px;
	padding-top:100px;
	color:#999999;
	font-size:20px;
	text-align:center;
	font-weight:bold;
}